Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 19:10:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery john socrates martinez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  john socrates martinez Bot:  Hi John Socrates Martinez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358593220 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562679863            11:01 PM, 11th Oct                     john socrates martinez                    Ok           11:01 PM, 11th Oct                   Sohaib                   Hi John  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:02 PM, 11th Oct                   Sohaib                   We have checked and it appears that the following order number: (6358593220) was placed on (Oct 10, 2021). Please note the delivery time frame is 4-6 business days.           11:04 PM, 11th Oct                     john socrates martinez                    Ok sir i just want to ask regarding my order because it was shipped already this morning the problem the address that i put is in salahuddin district i told the courier to send in an nafal because its jus a 10min drive from the address that i gave           11:04 PM, 11th Oct                     john socrates martinez                    Now he did not send it to me           11:06 PM, 11th Oct                     john socrates martinez                    He right on remarks change address           11:06 PM, 11th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966562679863           11:07 PM, 11th Oct                     john socrates martinez                    I still want to deliver it in the same address           11:08 PM, 11th Oct                     john socrates martinez                    Can you please advice the to deliver it in the morning around 9am to 12noon in the same address.           11:09 PM, 11th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:09 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           11:09 PM, 11th Oct                     john socrates martinez                    Nothing else. Thank you for your time.           11:10 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214782